.calcarea{
    margin: 0;
    padding: 0;
    font-family: "Open Sans",sans-serif;
}

.calcarea input{
    border-radius:10px;
}

/*часть с вводом дат*/
.main_info{
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin-bottom: 0;
    padding: 2%;
    background-color: #edebe4;
    border-radius: 10px;
}

/*инпуты калькулятора*/

::-webkit-inner-spin-button { margin: auto; }

.for_btns{
    display: flex;
    justify-content: center;
}

/*кнопки*/
.calcbtn{
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    width: 49%;
    text-align: center;
    padding: 10px 20px;
    border-radius: 10px;
}

/*кнопка расчета*/
.totalwake{
    background-color: #ac5853;
    border: 2px solid #fff;
    margin-right: 1%;
}

.totalwake:hover{
    background-color: #fff;
    color:#4C4C4C;
}

/*кнопка Сбросить*/
.resetwake{
    background-color: #4C4C4C;
    border: 2px solid #fff;
}

.resetwake:hover{
    background-color: #8f8f8f;
}
/*-----------------------------------------------------------------*/


/*рассчитываемая информация*/
.hide_infow{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 500px;
    padding: 2%;
    font-weight: bold;
    background-color: #edebe4;
    opacity:0;
    transition: opacity 0.5s;
    margin-top:0;
    border-radius: 10px;
}

.pluswake{
    margin: 5px 0;
    background-color: #fff;
    padding: 5px;
    border-radius: 10px;
    color: #000;
    width:65%;
    text-align: center
}


.wake div{
    font-size: 1em !important;
}

.date_here p{
    margin-bottom: 2px;
    line-height: 1em;
}

.date_here div{
    color: #fbfbfb;
    font-weight: bold;
}

.wake{
    width:500px;
    margin: 0 auto;
}

.wakeh1{
    text-align: center;
    line-height: 2em;
    color: #995a55 !important;
}

.wakeinputs{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    text-align: center;
}

.small_inp3{
    text-align: center;
    width:15%;
    line-height: 2em;
    color:#000;
}

/*--------------------------------------------------------------------------------------------*/
/*media*/
@media screen and (max-width: 980px){
    .hide_infow, .main_info{
        max-width: 100vw;
        font-size: 1em;
    }

    .calcbtn{
        width: 49%;
    }

    .small_inp3{
        width:22%;
    }

    .wake{
        width:99%;
        margin: 0 auto;
    }
}



